﻿<UserControl x:Class="TouchAndTeachWindows.Menu.ColorButton"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             mc:Ignorable="d" 
             MouseLeftButtonUp="UserControl_MouseLeftButtonUp" TouchUp="UserControl_TouchUp" TouchDown="UserControl_TouchDown">
    <Border BorderThickness="2" BorderBrush="#FF555454">
        <Rectangle Name="Rectangle"></Rectangle>
    </Border>
</UserControl>
